{
	"name": "manager/log_4d_action.json",
	"log": [
		{
			"text_to_find": "Dokumentti siirrettiin virheellisten kansioon:",
			"action": "email",
			"parameter": {
				"subject": "Edi virhe",
				"body": "\nEdi virhe: %s\n\n- Manageri"
			},
			"success_text": "email has been sent, mail text: '%s'",
			"error_text": "email sending failed with error: '%s', mail text: '%s'",
			"continue": false
		}
	]
}